burn_classes:
  unburned: null
  low: 3088
  moderate: 2346
  high: 392
emampr_landcover_vote_2013:
  52: 4817
  71: 2199
  90: 689
  21: 523
  23: 295
  22: 248
  24: 89
  95: 49
  43: 48
  82: 37
  81: 18
  42: 16
soil_textures:
  clay loam: 7873
  silt loam: 1155
